package com.fizz.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fizz.business.domain.ShiftHistory;

import java.time.LocalDateTime;
import java.util.List;

public interface ShiftHistoryService extends IService<ShiftHistory> {
    ShiftHistory getCurrent();

    List<ShiftHistory> getShiftCurrentListByDate(LocalDateTime startTime, LocalDateTime endTime);

    List<String> getCrews();
}
